/* line 1, C:/Users/karryd/Google Drive/webutv2_te14/galleri/sass/flip.sass */
.container {
  width: 150px;
  height: 150px;
  position: relative;
  perspective: 600; }

/* line 7, C:/Users/karryd/Google Drive/webutv2_te14/galleri/sass/flip.sass */
.card {
  height: 100%;
  width: 100%;
  position: absolute;
  transform-style: preserve-3d;
  transition: all 1s ease-in-out; }

/* line 14, C:/Users/karryd/Google Drive/webutv2_te14/galleri/sass/flip.sass */
.card:hover {
  transform: rotateY(180deg);
  cursor: pointer; }

/* line 18, C:/Users/karryd/Google Drive/webutv2_te14/galleri/sass/flip.sass */
.card .side {
  backface-visibility: hidden;
  height: 100%;
  width: 100%;
  position: absolute;
  background: url(../bilder/berg.jpg);
  background-size: cover; }

/* line 26, C:/Users/karryd/Google Drive/webutv2_te14/galleri/sass/flip.sass */
.card .back {
  transform: rotateY(180deg);
  background: url(../bilder/hav.jpg);
  background-size: cover; }

/*# sourceMappingURL=flip.css.map */
